Subject: RE: DEAL OVERVIEW BOOK
From: [email-masked]
To: [email-masked]
Date: Fri, 17 Aug 2001 19:35:58 -0700 (PDT)

I will swing by on Monday and pick up a copy. Thanks for your help.

			Chris

 -----Original Message-----
From: 	Smith, Ben  
Sent:	Friday, August 17, 2001 3:57 PM
To:	Stokley, Chris
Cc:	O'Neil, Murray P.; Brakke, Rebecca
Subject:	Re: DEAL OVERVIEW BOOK

I have these in a notebook.  I will work on getting soft copies.  Would you like me to get copies made in the meantime.

Also, I believe all of this info has been provided to the Project Phoenix group and should be on file in their file room.

Becky - let's discuss this 1st thing Monday.

ben

From:	Chris Stokley/ENRON@enronXgate on 08/17/2001 10:32 AM
To:	Ben Smith/HOU/EES@EES
cc:	Murray P ONeil/ENRON@enronXgate 
Subject:	DEAL OVERVIEW BOOK

Ben,
	Could you please send me by e-mail, the Deal Overview Book. I was told by Greg Young that you would be the person that could get me this document.. Thanks for you help.

								Chris
							      503-807-8959